/*
Theme Name: Newport Jaguar Tours
Theme URI: https://moonbirdstudios.com
Template: Travelo
Author: Moonbird Studios
Author URI: https://moonbirdstudios.com
Description: Theme designed especially for Newport Jaguar Tours
Version: 1.1624360119
Updated: 2021-06-22 11:08:39

*/

#header.style7 .logo {
    margin-left: 40% !important;
	margin-top: 5px;
	margin-bottom: 8px !important
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 98%;
    clear: none;
    padding: 12px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
    float: left;
    margin-right: 8px;
}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #ffffff; !important;
    background-color: #0d1738 !important;
}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #caa319 !important;
}
/* SOCIAL MEDIA ICONS */
.travelo-box {
 background:#fff;
 padding:20px;
 margin-bottom:30px;
 padding-bottom: 7px;
}
.social-icons.clearfix.style1.full-width {
  display: none;
}


#header.style7 {
    background: #000000;
    padding-top: 10px;
	 padding-bottom: 5px;
}
#header.style7 .main-navigation {
    background: #0d1738;
}
#header.style7 .logo {
    margin: 12px 0 0;
}
#footer.style5>.footer-wrapper {
    background: url(https://newportjaguartours.com/wp-content/uploads/2019/06/AdobeStock_194925507-1.jpeg) center bottom no-repeat;
    padding-bottom: 0;
}
#footer.style5>.footer-wrapper>.container:first-child:before {
    width: 463px;
    height: 105px;
    bottom: 0;
    left: 0;
    background-image: none;
}
#footer.style5>.footer-wrapper>.container:first-child:after {
    width: 297px;
    height: 145px;
    bottom: 0;
    right: 0;
    background-image: none;
}
#travlatesttourwidget-3 {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
}
.frm_form_widget {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
}
.frm_style_formidable-style.with_frm_style .frm_primary_label {
    font-family: Lato;
    font-size: 12px;
    color: #444444;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0 0 3px 0;
    width: auto;
    display: block;
}
.frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
}
#travcontactwidget-9 {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
	color: #000000
}
#mc4wp_form_widget-3 {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
	COLOR: #000000;
}
#travcontactwidget-3 {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
	color: #000000;
}
#wpc7w_contact_form-3 {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 8px;
	color: #000000;
}
.gray-area {
    background: #0d1738;
	  color: #ffffff;
}
.soap-icon-longarrow-up:before {
    content: '\e882';
    color: #FFFFFF;
}
.social-icons li a {
    background: #0d1738;
	  color: #caa319;
}
.green-bg {
    background-color: #0d1738!important;
}
.price-wrapper .price-per-unit {
    color: #0d1738;
    font-size: 1.4em;
    padding-right: 5px;
}
.parallax {
	background-size: cover !important;
}
.vc-hoverbox-block-inner h2 {
    color: #caa319;
}
.vc-hoverbox-block-inner p {
    color: #ffffff;
}
p {
    line-height: 1.6666;
    margin-bottom: 0px;
	  color: #000000
}
.variation-Bookedfrom {
	margin-right: 5px;
}
.variation-VehicleType {
	margin-right: 5px;
}
.variation-Passengers {
	margin-right: 5px;
}
.variation-FineDiningYourexpense {
	margin-right: 5px;
}
#header.style7 #main-menu>ul.menu>li>a {
    padding-left: 20px;
    padding-right: 20px;
    height: 26px;
    line-height: 0px;
    font-weight: 700;
    color: #01b7f2;
}
#header.style7 .contact-details {
    text-transform: uppercase;
    margin: 0;
    line-height: 6px;
    color: #ffffff;
    font-size: 1.2em;
}
#header.style7 .topnav ul.quick-menu>li>a {
    line-height: 6px;
    height: 0px;
    color: inherit;
}
#header.style7 .contact-details i {
    color: #caa319;
    vertical-align: middle;
}
#header.style7 .contact-details .contact-phone i {
    font-size: 18px;
}
#header.style7 .contact-details .contact-email i {
    font-size: 25px;
}
.chaser {
    background: #0d1738;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 1px 3px rgba(0,0,0,.12);
}
#main-menu ul.menu>li ul, .chaser ul.menu>li ul {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: -9999px;
    z-index: -1;
    width: 280px;
    padding: 0;
    background: #0d1738;
}
@media only screen and (min-width: 991px) {
ul.sub-menu {
	margin-top: -50px !important;
	}}
#main-menu ul.menu>li ul li>a:hover, .chaser ul.menu>li ul li>a:hover {
    white-space: nowrap;
    color: #000;
    padding: 12px 20px 12px 18px;
    display: block;
    font-size: .9167em;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
    border-top: 1px solid #04afe7;
}
#main-menu ul.menu>li ul li>a, .chaser ul.menu>li ul li>a {
	text-transform: uppercase;
}
#footer .bottom .copyright p {
    font-size: 1.0833em;
    margin: 23px 20px 0;
    color: #ffffff;
}
.vc_separator.vc_separator_align_right h4 {
    font-size: 30px;
	  text-transform: uppercase;
	  color: #0d1738;
}
.vc_separator.vc_separator_align_left h4 {
    font-size: 30px;
	  text-transform: uppercase;
	  color: #0d1738;
}
.vc-hoverbox-block-inner h2 {
    color: #caa319;
	  background-color: rgba(13, 23, 56, .8);
	  padding: 4px;
	  text-transform: uppercase;
	  font-size: 16px;
	  max-width: 300px;
	  margin: 0 auto;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 10px;
    min-height: 250px;
    max-height: 250px;
}
.vc-hoverbox-block-inner p {
    color: #ffffff;
    font-size: 12px;
	  margin-bottom: 12px;
}
.vc-hoverbox-back-inner.vc-hoverbox-block-inner h2 {
    padding: 4px;
	  margin-bottom: 2px;
	  font-size: 16px; 
	  text-transform: uppercase;
}
.vc-hoverbox-back-inner.vc_btn3.vc_btn3-size-md {
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
.soap-login-page.style1 .logo img {
height: 150px;
width: auto;
}
#mobile-primary-menu {
	background-color: #0d1738;
}
#header .mobile-menu>ul.menu>li.menu-item-has-children>ul {
    background-color: #0d1738;
	  padding: 5px;
	  margin-top: 6px;
}
#header .mobile-menu>ul.menu>li>ul li>a {
    text-transform: uppercase;
}
.chaser .sub-menu {
	margin-top: 0px;
}
.chaser #main-menu ul.menu>li>a, .chaser ul.menu>li>a {
    color: #01b7f2;
}
.chaser #main-menu ul.menu>li:hover>a, .chaser ul.menu>li:hover>a {
    color: #ffffff;
}
.chaser ul.menu>li.current-menu-item>a {
    color: #ffffff;
    font-weight: 700;
}
@media (max-width: 991px) {
#header .logo img {
    height: 60px!important;
	}}
@media (max-width: 991px) {
#header .logo a {
    background-size: auto 60px!important;
	}
}
@media (max-width: 991px){
#header .logo {
    position: static!important;
    /* padding-top: 19px; */
    height: 66px;
    margin: 0!important;
    display: block;
	}}
@media (max-width: 991px) {
#header .logo {
    height: 90px;
	}}
.wpautoterms-footer {
    background-color: #000000;
}
.wpautoterms-footer a {
    color: #ffffff;
	  font-size: 10px;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	content: 'Q' !important;
	border: 0 !important;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
	border: 0 !important;
}

.wpb-js-composer .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
 border-style:solid !important;
 border-width:2px 0 0 0 !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    border-radius: 0;
    height: 34px;
    background: #0d1738 !important;
    line-height: 34px;
    padding: 0 30px 0 0 !important;
    width: 220px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title> a {
    color: #000000;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #000000 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #000000 !important;
}
.dropcap:first-letter {
    color: #0d1738;
}

#rev_slider_8_1 .tp-bullets {
    transform: translate(-50%, -200%) !important;
}

#wpc7w_contact_form-2 .pull-right {
    width: 100%;
}

.submenu-active + .sub-menu {

    top: 68px !important;
    visibility: visible !important;
    height: auto !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    z-index: 1000 !important;

}

#footer .bottom .copyright {
    font-size: 1.0833em;
    margin: 23px 20px 0;
    position: absolute;
    left: 49%;
    transform: translateX(-50%);
}

@media only screen and (max-width: 822px) {
	.travelo-box.contact-us-box .contact-address li p {
    font-size: .7333em;
	}
}
.page-title-container .page-title .entry-title {
line-height: 24px;
	margin-top: 12px;
	margin-bottom: 10px;
}
.credits {
	font-size: 8px;
}
@media (min-width: 1200px){
.container {
width: 1230px;
	}}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
background-color: #0d1738 !important;
}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
color: #caa319 !important;
}
.grecaptcha-logo {
	display: none;
}
div.grecaptcha-badge {
	display: none !important;
}
@media (max-width: 1200px){
.message-box {
	display: none;
	}}
.ig_action_bar.ig_hello.ig_hide.ig_top .ig_close {
margin-right: 90px;
}
.header-message {
    display: none;
}
@media (max-width: 991px){
.col-sm-4 {
    width: 100%;
}
.col-sm-6 {
    width: 100%;
	}}
#header.style7 .social-icons li>a {
color: #ffffff;
font-size: 25px;
}

.covid-message {
    display: inline;
    display: inline-flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 44%;
	background-color: #01b7f2;
	padding: 5px 20px;
	border-radius: 50px;
	color: #000;
}

.covid-message a {
	font-size: 16px;
}
	
.covid-message a:hover {
	color: #fff;
}


@media only screen and (min-width: 991px){
ul.sub-menu {
    margin-top: -70px !important;
	}}
@media only screen and (max-width: 991px) {	
	.covid-message {
    top: 10%;
	}
}

@media only screen and (max-width: 414px) {
	.covid-message {
		max-width: 200px;
		padding: 5px;
		
	}
	
	.covid-message a {
		font-size: 15px;
	}
}

@media only screen and (max-width: 767px) {
.covid-message {
display: none;
}
}
#main > div:nth-child(1) > div {
	padding-left: 0px;
	padding-right: 0px;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    color: #fff;
    border-color: #0d1738;
    background-color: #0d1738;
}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
    color: #0d1738;
    border-color: #fdb714;
    background-color: #fdb714;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
    color: #0d1738;
    border-color: #fdb714;
    background-color: #fdb714;
}
primary.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:hover {
    color: #fff;
    border-color: #0d1738;
    background-color: #0d1738;
}
bdi {
	float: right;
	padding-left: 5px !important;
}
span.woocommerce-Price-amount .amount {
	float: right !important;
}
p.price {
	text-align: right !important;
}
.ph-calendar-container {
	clear: both;
	padding-top: 5px;
}

/* TESTIMONIALS */
.wpmtst-testimonial-field{
	font-size: 1.5em;
	font-weight:600;
	color:#0d1738;
}
.wpmtst-testimonial-content.testimonial-content p{
	font-style:normal;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-content:before, .strong-view.wpmtst-modern .wpmtst-testimonial-content:after{
	background:#0d1738;
}

/*press*/
.slideInLeft.animated{
	visibility: visible !important;
}
.top-link {
	color: #ffffff;
	text-transform: uppercase;
	margin-left: 20px;
}
.top-link:hover {
	color: #d1a300
}
.page-title-container {
    min-height: 56px;
    background: #0b163a;
}
@media only screen and (max-width: 1256px){
.mob-menu-logo-holder {
    background-color: #0b163a;
	border-bottom: #d1a300 solid 1px;
	}}
#header.style7 #main-menu>ul.menu {
    float: none;
    text-align: center;
    clear: both;
}
#main-menu ul.menu>li, .chaser ul.menu>li {
    float: none;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
}
/* Change number 4 with number of column you want to remove */
 
.woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(5) {
display: none;
}
.woocommerce table.cart td:nth-of-type(6), .woocommerce table.cart th:nth-of-type(6) {
display: none;
}
input.input-text {
	border: #cccccc 1px solid !important;
}
#pwgc-redeem-form {
	padding: 0px 14px 0px 14px;
}

element.style {
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
	  width: 100%;
}
.woocommerce button.button {
	font-size: 15px !important;
}
#cclw_order_details_table .cclw_order_review_table .removepro .cclw_remove {
    color: red !important;
    text-decoration: none !important;
    font-size: 12px;
    font-weight: 700;
    height: unset;
    width: unset;
    line-height: unset;
}
body {
    overflow-x: hidden;
    width: 100%;
}

/*----- MOBILE MENU ISSUE ----*/
@media only screen and (max-width: 991px){
	.mob-menu-header-holder {
  	position: absolute;
		left:0;
	}
	
	.social-icons.visible-lg{
		display:block !important;
		position:absolute;
		left:10px;
		top:0;
		width:80%;
	}
}

#header .mobile-menu > ul.menu > li.menu-item-has-children > ul{
	background-color:transparent;
}
.sub-menu li a{
	color: white !important;
	font-weight:600;
}
#header .mobile-menu a{
	opacity:100;
}
.woocommerce-error {
	font-size: 20px;
	line-height: 24px;
	color: red;
}
